<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
	<class name="Domain.Group, Domain" table="tb_Groups" lazy="false">
		<cache usage="read-write" />
		<id name="ID" column="ID" type="int" unsaved-value="null">
			<generator class="native" />
		</id>
		<many-to-one name="Parent" column="ParentID" not-found="ignore" cascade="none" lazy="false" foreign-key="FK_tb_Groups_tb_Groups" />
		<property name="Name" column="Name" type="string" />
		<property name="Sort" column="Sort" type="int"  />
    <property name="HotelID" column="HotelID" type="int"  />
	</class>
</hibernate-mapping>